/*
 * hack.css
 * created on 25.01.2011
 *
 * browser hack styles which would break validation
 */
 
/*
body {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}

.main-body *{
direction: rtl;
unicode-bidi: bidi-override;
}
*/

#overlay { opacity:50; filter:alpha(opacity=50); -moz-opacity:0.5; }
.outer-box { border-radius:13px; -moz-border-radius:13px; -webkit-border-radius:13px; -khtml-border-radius:13px; }
.inner-box { border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; -khtml-border-radius:9px; }
.coolform, .coolform ol, .coolform li, .server-response, .box-item, .header-box, .gallery-album { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; }
.coolform ol { border-color: rgba(255,255,255,0.5); }
.coolform input:not([type=radio]):not(.email):not(.hidden), .coolform textarea, .coolform select, .p-links, .slider, .shout-quote { border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; }
.coolform button { border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; -khtml-border-radius:20px; }
.coollist:nth-child(1) { border-top-left-radius:5px; border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-radius-topleft:5px; -webkit-border-radius-topright:5px; -khtml-border-radius-topleft:5px; -khtml-border-radius-topright:5px; }
.coollist:nth-last-child(1) { border-bottom-left-radius:5px; border-bottom-right-radius:5px; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -webkit-border-radius-bottomleft:5px; -webkit-border-radius-bottomright:5px; -khtml-border-radius-bottomleft:5px; -khtml-border-radius-bottomright:5px; }

